@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% "宋体";color:#000000;text-align:center;background:url(images/bg.gif) repeat-x top #0099FF;}
*{padding:0;margin:0}
div,table{margin:0 auto;}
a:link,a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
img{border:none;}
ol,ul{list-style:none;} 
li{list-style-type:none;}
h1,h2{font-size:14px;}
/*clear*/
.clear{clear:both;}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;}
/*= content =*/
.content{width:980px;height:auto;background:#ffffff;}
/*= title =*/
.title{margin-top:10px;}
/*= input =*/
.input1,.input2,.input3,.input4{border:1px solid #5CBDFF;}
.input1{width:84px;}
.input2{width:98px;}
.input3{width:218px;}
.input4{width:278px;height:78px;margin-left:20px;overflow:hidden;}
/*= p1 =*/
.p1_content{width:960px;height:auto;margin-top:10px;}
.p1_left{width:460px;float:left;text-align:left;}
.p1_right{width:480px;float:right;text-align:left;}
.p1_left ul{background:url(images/p1_1.gif) no-repeat;height:184px;width:316px;padding:16px 0 0 144px;font-size:14px;font-weight:bold;}
.p1_left ul,.p1_1,.p1_1 a,.p2_2 div a,.p3_2 em a{color:#2683B5;}
.p1_left ul li{padding-bottom:7px;}
.p1_left ul li p{text-align:right;padding-right:32px;}
.p1_1{background:url(images/p1_2.gif) no-repeat;width:480px;height:30px;line-height:30px;}
.p1_1 span,.p1_right ul li span,.p2_2 div,.p3_2 span{float:left;}
.p1_1 em,.p1_right ul li em,.p2_2 p,.p3_2 em{float:right;font-style:normal;font-weight:normal;}
.p1_1 span{padding-left:20px;}
.p1_1 em{font-size:12px;padding-right:10px;}
.p1_right ul{width:458px;height:auto;margin:0 auto;clear:both;padding:8px 0 5px 0;font-size:14px;line-height:200%;}
.p1_right ul li{clear:both;}
.p1_right ul li span a,.p2_2 p,.p3_2,.p3_3,.p3_4,.p3_4 a{color:#333333;}
.p1_right ul li em{color:#666666;}
/*= p2 =*/
.p2_1{background:url(images/p1_3.gif) no-repeat;width:960px;margin:0 auto 0 10px;}
.p2_2{width:310px;height:148px;border-top:1px solid #5BC2DC;border-bottom:1px solid #5BC2DC;background:url(images/p2_1.gif) repeat-y;float:left;margin:12px 5px 0 10px;text-align:left;}
.p2_2 div{width:118px;text-align:center;}
.p2_2 div img{border:1px solid #5BC2DC;margin:9px 0 10px 0;}
.p2_2 div span{background:url(images/p2_2.gif) repeat-x;height:29px;line-height:29px;display:inline-block;width:118px;margin:0 auto 0 1px;clear:both;}
.p2_2 p{padding:13px 7px 7px 7px;width:175px;}
/*= p3 =*/
.p3_1{width:952px;height:25px;margin:0 auto 0 10px;text-align:left;padding:10px 0 0 8px;line-heigt:25px;color:#FF6E00;border-bottom:1px solid #333333;}
.width958{width:958px;height:auto;margin:0 auto;clear:both;}
.p3_2{margin:10px auto 0 auto;height:22px;text-align:left;background:#D7F0F7;padding:4px 20px;width:918px;}
.p3_2 em a{text-decoration:underline;}
.p3_3{text-align:left;padding:8px 20px;width:918px;}
.p3_4{border-top:2px solid #333333;padding:15px 0 30px 0;margin-top:15px;}
/*======= copyright========*/
#copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;height:auto;color:#ffffff;}
#copyright p{margin:0 0 2px 0;}
#copyright a{color:#ffffff;}